rmml.net
当前位置:首页 >> ABAqus6.12%3与6.12%1能通用计算吗 >>

ABAqus6.12%3与6.12%1能通用计算吗

下载文件:一个abaqus6.12 crack.zip

亲计算机名没安装程序匹配再步取消安装重启计算机继续安装应

你的是i7处理器?估计悬了,6.12没有MKL_avx2.dll这个,你用 Process Explorer查看一下abaqus的pre.exe运行时调用了那个dll

软件都是这样,高版本的可以打开低版本文件,反过来就不行的,你可以点“是”试下能否转换成功。楼上说保存为inp然后倒入进去这个方法大部分情况下是成功的,但是有时候CAE建立的有限元模型转换成inp后再倒入会出导入不正确,因为很多CAE建的模型...

是不是同时fortran子程序了?

许可文件没有通过,你确定你在lmtools.exe里面都配置好了吗?启动没有,看看status状态等等 另外6.10后应该写成27000@主机名。所有的都这么写,环境变量也这么写

你的Fortran2011(12.1)的版本高了,要求Fortran10.1或者11.1

估计是你的abaqus安装包不全,重新下载一个,重装

昨天刚安装的, autorun不行的,先把证书破解,安装证书,该环境变量,再安装主文件!还有一点最好把防火墙关掉,我就遇到这个问题了!

请确认该软件破解无问题,然后尝试关闭防火墙和杀毒软件,还有就启动license server

网站首页 | 网站地图
All rights reserved Powered by www.rmml.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com